﻿.post-date {
    float: left;
}

.post-admin {
    background: #f0f0f0;
}

.post-row table {
    border-collapse: collapse;
}

.post-row td {}

.post-top {
    padding: 4px 0;
}

.post-row {
    border-top: 1px solid #cccccc;
    padding: 0 4px;
}

.post-row p {
    padding: 0;
}

.post-subject {
    display: block;
    float: right;
}

.post-actions {
    padding: 4px 0;
}

.post-actions span {
    float: left;
    cursor: pointer;
}

.post-index-0 .post-subject {
    font-weight: bold;
    float: right;
}

.post-index-1 {
    padding-right: 18px;
}

.post-index-2 {
    padding-right: 28px;
}

.post-index-3 {
    padding-right: 38px;
}

.post-index-4 {
    padding-right: 48px;
}

.post-index-5 {
    padding-right: 58px;
}

.post-index-6 {
    padding-right: 68px;
}

.hp-posts {
    width: 100%;
}

.hp-posts td {
    width: 100%;
}

.hp-posts th {
    direction: ltr;
    text-align: left;
    white-space: nowrap;
    font-weight: normal;
}

.hp-posts td,
.hp-posts th {
    vertical-align: top;
}

.name-admin {
    font-weight: bold;
}

.logout {
    text-align: left;
    float: left;
}

h4.emotes {
    font-size: 22px;
}

.form th {
    text-align: right;
}

#emotes {
    float: right;
}

.create_controls {
    float: left;
    padding-left: 65px;
}

.btn_forum_search {
    float: left;
    position: relative;
    padding-left: 30px;
}

.btn_forum_search:after {
    position: absolute;
    top: 5px;
    left: 5px;
    padding: 0;
    height: 16px;
    width: 17px;
    border: none;
    background: url(../images/s_glass_white.png);
    content: " ";
}

.input_forum_search {
    float: right;
}

.pagination {
    display: flex;
    justify-content: space-between;
    align-items: center;
    direction: ltr;
    color: #fff;
}

.pagination .paginationLeft {
    color: #333333
}

.pagination .paginationRight a {
    margin: 0 0 0 10px;
}